{
  "seite": "76",
  "name": "EINS MIT DER NATUR",
  "probe": [
    "IN",
    "GE",
    "KO"
  ],
  "probenMod": "",
  "technik": "Der Geode legt sich mit ausgestreckten Gliedmaßen auf den Boden und lässt die Kraft der Erde durch seinen Körper pulsieren.",
  "zauberdauer": "3 Spielrunden",
  "wirkung": "Die Talentwerte des Geoden in Fährtensuchen, Orientierung, Wettervorhersage und Wildnisleben steigen um ZfP* Punkte. Er entwickelt zudem einen spezialisierten Gefahreninstinkt (in Höhe von ZfP* Punkten), der ihn vor typischen, naturgegebenen Gefahren der Gegend warnen kann, z.B. vor Raubtieren, Giftpflanzen, Treibsand, Lawinen oder dünnem Eis, nicht jedoch vor 'Zivilisationsgefahren' wie Fangseilen oder Straßenräubern. Da er sich intuitiv richtig verhält, erleidet er nur den halben Schaden durch Klima und Landschaft (Kälte, Hitze, Dornen etc.), den ein nicht Verzauberter verspüren würde. Der Wert dieses Gefahreninstinkts gilt nur für diese speziellen Merkmale, kann auf eine eventuell vorhandene gleichnamige Gabe addiert werden. Die Wirkung gilt nur für die Art von Umgebung, in der der Geode den Zauber ausgeführt hat, also z.B. für Wald, wenn er sich auf Waldboden gelegt hat, für Steppe, Gebirge oder Schneewüste. Innerhalb von Siedlungen, Gebäuden oder dämonisch pervertierter Landschaft wirkt der Zauber nicht.",
  "kosten": "6 AsP",
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "selbst",
  "wirkungsdauer": "bis zum nächsten Sonnenaufgang",
  "modifikationen": "Ab einem ZfW von 10 kann der Geode mit einer Probe +5 auch eine andere Person mit diesem Zauber belegen, Einverständnis (bewusste Teilnahme an der Meditation des Geoden) vorausgesetzt.",
  "varianten": {},
  "reversalis": "bewirkt jeden möglichen Patzer in der Natur, von Sonnenbrand und Frostbeulen über das Stolpern in Bäche und Dornbüsche, das Essen unbekömmlicher Beeren und Vergessen der Feldflasche bis zum Streicheln niedlicher Bärenjungen.",
  "antimagie": "EIGENSCHAFT WIEDERHERSTELLEN oder ELEMENTARBANN nehmen dem Geoden seine angezauberte Naturverbundenheit wieder; eine entsprechende Zone erschwert das Wirken des EINS MIT DER NATUR.",
  "merkmal": [
    "Eigenschaften",
    "Elementar"
  ],
  "komplexität": "C",
  "repräsentation": "Geo 7, Dru 5, Elf 2, Hex (Geo) 2, Mag (Dru) 2",
  "info": "In der elfischen Repräsentation wird dieser Spruch nur von Waldfelben verwendet."
}
